# do
DATASET='cifar100'
for SEED in 1
do
# for ALPHA in 0.001 0.005 0.006 0.007 0.008 0.01
# do
ALPHA=0.001
OUT_DIR="results/seed-$SEED/${DATASET}_alpha-$ALPHA"

python main.py \
    --q_alpha $ALPHA \
    --out_dir $OUT_DIR \
    --seed $SEED \
    --config_path ../../configs/${DATASET}-sequential.yml
done
# done